/* CSS Document */
body {
	background-color: #525329;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.background_table{
	background-image:url(images/background_white.png);
	background-repeat:repeat-x;
}
.table_position{
	padding-top:10;
	
}
.paddingmain{
	padding-left:12;
	padding-right:15;
	
}
.background_table{
	background-image:url(images/background_white.png);
	background-repeat:repeat-x;
	
}

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {



	

	font-family:"Arial", Gadget, sans-serif;

}
ul, li{
font-family:"Arial", Gadget, sans-serif;
font-size:12px;	
}
p{
font-family:"Arial", Gadget, sans-serif;
font-size:12px;
}
.borderside{
	border-right:solid;
	border-right-color:#999;
	border-right-width:2px;
	
	
}
.specialheading{
	color:#F00;
	font-size:16px;	
}

.menuitems{

	font-size: 13pt;

	font-family:"Arial", Gadget, sans-serif;

	color:#666633;

	text-decoration:none;
	padding:5
	
}
h2{
	color:#666633;
	background-image:url("images/TREE.jpg");
	background-repeat:no-repeat;
	padding-left:85px;
	padding-top:10px;
	padding-bottom:10px;

	
	
	
}

.newsheading{
color:#949c70;
background-color:#efefe6;
padding-left:15px;
padding-right:15px;
}

.newsbackground{
background-color:#e5dad1;
padding:15;
font-size:10pt;
}

.maintext{

padding:15;
font-size:12px;
	
}
.footerlink{
	padding-left:686;
	padding-top:34;	
}
a:link {color:#7b7f59; font-size:12px; text-decoration:none;} /* unvisited link */
a:visited {color:#7b7f59; font-size:12px; text-decoration:none;} /* visited link */
a:hover {color:#7b7f59; font-size:12px; text-decoration:none;} /* mouse over link */
a:active {color:#7b7f59; font-size:12px; text-decoration:none;} /* selected link */

.static{
	padding-top:2px;
	
}
.contactbutton{
	position:relative;
	left:630px;
	top:50px;
}

.booknowbutton{
	position:relative;
	left:70px;
	top:18px;
}
